<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>UCP</title>
    <link rel="stylesheet" href="style.css" />
    <!-- Boostrap styles -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container text-center">
      <div class="row row-cols-4">
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/04/FADC.png"
            alt="facultad-ArDi"
          />
        </div>
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/04/FCHSEC.png"
            alt="facultad-HuSoEd"
          />
        </div>
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/04/FCEAC.png"
            alt="facultad-EcAd"
          />
        </div>
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/04/FCBIC.png"
            alt="facultad-CiIn"
          />
        </div>
      </div>
      <div class="row row-cols-4">
        <div
          class="col"
          data-bs-toggle="modal"
          data-bs-target="#detailsModal"
          data-area="rectory"
        >
          <img
            src="https://www.ucp.edu.co/portal/wp-content/themes/UCatolica/images/dir/rec.jpg"
            alt="Rectory"
          />
        </div>
        <div
          class="col"
          data-bs-toggle="modal"
          data-bs-target="#detailsModal"
          data-area="administration"
        >
          <img
            src="https://www.ucp.edu.co/portal/wp-content/themes/UCatolica/images/dir/ara.jpg"
            alt="Administration"
          />
        </div>
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/themes/UCatolica/images/dir/ciuc.jpg"
            alt="Languages"
          />
        </div>
        <div class="col">
          <img
            src="https://www.ucp.edu.co/portal/wp-content/themes/UCatolica/images/dir/dii.jpg"
            alt="Research"
          />
        </div>
      </div>
    </div>
    <!-- Modal -->
    <div id="detailsModal" class="modal fade" tabindex="-1" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 id="detailsModalTitle" class="modal-title fs-5">Title</h1>
            <button
              type="button"
              class="btn-close"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <div class="modal-body">STAFF</div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-bs-dismiss="modal"
            >
              Close
            </button>
          </div>
        </div>
      </div>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
      crossorigin="anonymous"
    ></script>
    <!-- My scripts -->
    <script src="main.js"></script>
  </body>
</html>
